Jetbox 'index.php'动态函数注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193909 漏洞类型 输入验证
发布时间 2006-08-08 更新时间 2006-08-28
CVE编号 CVE-2006-3584 CNNVD-ID CNNVD-200608-100
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200608-100
|漏洞详情
JetboxCMS2.1SR1的index.php脚本存在动态函数注入漏洞,远程攻击者可借助URL参数覆盖配置变量,此参数由PHP可变变量赋值。
|参考资料

来源:BUGTRAQ
名称:20060802SecuniaResearch:JetboxMultipleVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/441980/100/0/threaded
来源:MISC
链接:http://secunia.com/secunia_research/2006-57/advisory/
来源:SECUNIA
名称:20889
链接:http://secunia.com/advisories/20889
来源:BID
名称:19303
链接:http://www.securityfocus.com/bid/19303
来源:SREASON
名称:1339
链接:http://securityreason.com/securityalert/1339